package step1;

import java.io.BufferedReader;
import java.io.FileInputStream;
import java.io.IOException;
import java.io.InputStreamReader;

public class Main {
    public static void main(String[] args) throws IOException {
        String filePath = "src/step1/Time_Table.txt";
        String fileEncoding = "UTF-8";
        FileInputStream fis = new FileInputStream(filePath);
        InputStreamReader reader = new InputStreamReader(fis, fileEncoding);
        BufferedReader bReader = new BufferedReader(reader);

        String Line;
            while ((Line=bReader.readLine())!=null) {
                System.out.println(Line);
            }
        bReader.close();
        reader.close();
        fis.close();
    }
}